## python-jujuclient 0.0.9

=== debian/changelog ===
python-jujuclient (0.0.9-0ubuntu1) saucy; urgency=low

  [ Andreas Hasenack ]
  * Initial packaging.

  [ James Page ]
  * d/copyright: Document copyright and licensing.

 -- James Page <james.page@ubuntu.com>  Tue, 20 Aug 2013 12:30:51 +0100
