=== debian/control ===
Source: python-jujuclient
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andreas Hasenack <andreas@canonical.com>
Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.4
Homepage: https://launchpad.net/python-jujuclient

Package: python-jujuclient
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-websocket-client
Provides: ${python:Provides}
Description: Python API client for juju
 A simple synchronous python client for the juju websocket api.
