## python-jujuclient 0.17.5

=== debian/changelog ===
python-jujuclient (0.17.5-0ubuntu2~ctools0) precise; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Scott Moser <smoser@ubuntu.com>  Thu, 27 Mar 2014 10:34:30 -0400

python-jujuclient (0.17.5-0ubuntu2) trusty; urgency=medium

  * Switch binary dependency from duplicate package
    python-websocket-client to canonical package python-websocket
    (LP: #1292502):
    - d/pydist-overrides: map websocket-client to binary package
      python-websocket.
    - d/control: drop explicit dependency on python-websocket-client and
      rely on ${python:Depends} instead.
  * Standards-Version: 3.9.5 (no changes required).

 -- Robie Basak <robie.basak@ubuntu.com>  Mon, 17 Mar 2014 15:42:50 +0000

python-jujuclient (0.17.5-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Rework fix for issue with 'state watcher has stopped' messages
      (LP: #1284690).

 -- James Page <james.page@ubuntu.com>  Tue, 11 Mar 2014 16:40:57 +0000

python-jujuclient (0.17.3-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Avoid issues with 'state watcher was stopped' messages when
      processes are forced to re-connect to Juju MongoDB (LP: #1284690).

 -- James Page <james.page@ubuntu.com>  Tue, 04 Mar 2014 18:00:18 +0000

python-jujuclient (0.15-0ubuntu1) trusty; urgency=low

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Mon, 25 Nov 2013 09:24:53 +0000
