=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
https://pypi.python.org/packages/source/j/jujuclient/jujuclient-(.*)\.tar\.gz
