## python-jujuclient 0.18.5

=== debian/changelog ===
python-jujuclient (0.18.5-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * d/pydist-overrides: declare PEP386 to get a correctly versioned
    dependency on python-websocket.

 -- Robie Basak <robie.basak@ubuntu.com>  Thu, 08 Jan 2015 12:00:24 +0000
