## python-jujuclient 0.50.1

=== debian/changelog ===
python-jujuclient (0.50.1-0ubuntu1) wily; urgency=medium

  * New upstream release.
  * debian/watch: Update to use PyPI redirector.
  * debian/compat: Bump to 9.
  * debian/control:
    - Build-depend on python3-all and python3-setuptools.
    - Bump debhelper build dependency to >= 9~.
    - Bump Standards-Version to 3.9.6.
    - Add python3-jujuclient package.
    - Fix grammatical issues in descriptions and distinguish Python 2 and 3
      packages.
  * debian/rules: Use pybuild to build for Python 3.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 25 May 2015 02:56:49 -0400
