## python-jujuclient 0.50.5

=== debian/changelog ===
python-jujuclient (0.50.5-0ubuntu4) groovy; urgency=medium

  * Drop the py2 python-jujuclient package as it will no longer be installable
    after the latest pyyaml dropped python-yaml.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 19 May 2020 10:27:28 +0200

python-jujuclient (0.50.5-0ubuntu3) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:43:03 +0000

python-jujuclient (0.50.5-0ubuntu2) zesty; urgency=medium

  * Add patch to use TLSv1.2 since Juju dropped TLSv1 (LP: #1644153)

 -- Christopher Glass (Ubuntu) <tribaal@ubuntu.com>  Wed, 23 Nov 2016 12:43:10 +0000

python-jujuclient (0.50.5-0ubuntu1) xenial; urgency=medium

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Fri, 12 Feb 2016 11:43:26 +0000
