=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME = jujuclient

%:
	dh $@ --with python3 --buildsystem=pybuild
